.bodytext {
	font-family: Verdana;
	font-size: 10px;
	line-height: 14px;
	white-space: normal;
}
.spaced {
	padding: 8px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.footer {
	font-family: Verdana;
	font-size: 9px;
	color: #999999;
}
.bodytext2 {

	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	white-space: normal;
}
.bodytext2 a:link               { color:#000000; background-color: inherit; text-decoration:none; }  
.bodytext2 a:visited          { color:#000000; background-color: inherit; text-decoration:none; }  
.bodytext2 a:hover          { color:#000000; background-color: inherit; text-decoration:underline; }  
.bodytext2 a:active          { color:#000000; background-color: inherit; text-decoration:none; }
.bodytext3 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 14px;
	white-space: normal;
	font-weight: bold;
}
.border {
	border: 1px solid #666666;
}

.text {

	font-family: Verdana;
	font-size: 11px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	line-height: 14px;
	white-space: normal;
}
.footermenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.footermenu a:link               { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.footermenu a:visited          { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.footermenu a:hover          { color:#FFFFFF; background-color: inherit; text-decoration:underline; }  
.footermenu a:active          { color:#FFFFFF; background-color: inherit; text-decoration:none; }
.textSmall {


	font-family: Verdana;
	font-size: 10px;
	padding: 15px;
	border: 1px solid #CCCCCC;
	line-height: 12px;
	white-space: normal;
}
.menuBTMborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CEF078;
	border-right-color: #CEF078;
	border-bottom-color: #CEF078;
	border-left-color: #CEF078;
	letter-spacing: 10px;
}
.prdLeftMenu {
	font-family: Verdana;
	font-size: 10px;
	color: #000066;
	padding: 6px;
}
.prdLeftMenu a:link               { color:#000066; background-color: inherit; text-decoration:none; }  
.prdLeftMenu a:visited          { color:#000066; background-color: inherit; text-decoration:none; }  
.prdLeftMenu a:hover          { color:#6633CC; background-color: inherit; text-decoration:none; }  
.prdLeftMenu a:active          { color:#000066; background-color: inherit; text-decoration:none; }
.productBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: dotted;
}
.productDescription {
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	padding: 5px;
}
.productDescription a:link               { color:#333333; background-color: inherit; text-decoration:none; }  
.productDescription a:visited          { color:#333333; background-color: inherit; text-decoration:none; }  
.productDescription a:hover          { color:#333333; background-color: inherit; text-decoration:none; }  
.productDescription a:active          { color:#333333; background-color: inherit; text-decoration:none; }
.topMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	word-spacing: 2em;
	letter-spacing: 1px;
	line-height: 12px;
	border-left-style: solid;
	border-top-color: #F5ECFF;
	border-right-color: #F5ECFF;
	border-bottom-color: #F5ECFF;
	border-left-color: #F5ECFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-left: 10px;
}
.whereami {
	font-family: Verdana;
	font-size: 9px;
	letter-spacing: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	padding: 5px;
	color: #999999;
}
.whereami a:link               { color:#999999; background-color: inherit; text-decoration:none; }  
.whereami a:visited          { color:#999999; background-color: inherit; text-decoration:none; }  
.whereami a:hover          { color:#999999; background-color: inherit; text-decoration:underline; }  
.whereami a:active          { color:#999999; background-color: inherit; text-decoration:none; }
.whereamiSelected {

	font-family: Verdana;
	font-size: 9px;
	letter-spacing: 1px;
	color: #000000;
}
.indexHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066CC;
	font-size: 15px;
}
.indexText {
	font-family: Verdana;
	font-size: 10px;
	line-height: 13px;
}
.leftspacingIndex {
	line-height: 72px;
}
.mainmenuBORDER {
	border-top: 1px solid #FFFFFF;
	border-right: 1px #FFFFFF;
	border-bottom: 1px #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.mainmenuBORDER a:link          { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.mainmenuBORDER a:visited       { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.mainmenuBORDER a:hover         { color:#FFFFFF; background-color: #B66CFF; text-decoration:none; }  
.mainmenuBORDER a:active        { color:#FFFFFF; background-color: inherit; text-decoration:none; }
.mainmenuBORDER a span 			{ padding: 3px; display: block; border-bottom: 1px solid #7DAF18;  } 
.mainmenuBORDER a:hover span    { border-bottom: 1px solid #B66CFF; background: #B66CFF; }

.mainmenuBORDERend {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.mainmenuBORDERend a:link          { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.mainmenuBORDERend a:visited       { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.mainmenuBORDERend a:hover         { color:#FFFFFF; background-color: #FF0000; text-decoration:none; }  
.mainmenuBORDERend a:active        { color:#FFFFFF; background-color: inherit; text-decoration:none; }
.mainmenuBORDERend a span 			{ padding: 3px; display: block; border-bottom: 1px solid #CC0000;  } 
.mainmenuBORDERend a:hover span    { border-bottom: 1px solid #FF0000; background: #FF0000; }

.mainmenuBORDERselect {
	border-top: 1px solid #FFFFFF;
	border-right: 1px #FFFFFF;
	border-bottom: 1px #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.mainmenuBORDERselect a:link          { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.mainmenuBORDERselect a:visited       { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.mainmenuBORDERselect a:hover         { color:#FFFFFF; background-color: #B66CFF; text-decoration:none; }  
.mainmenuBORDERselect a:active        { color:#FFFFFF; background-color: inherit; text-decoration:none; }
.mainmenuBORDERselect a span 		  { padding: 3px; display: block; border-bottom: 1px solid #8C1AFF;  } 
.mainmenuBORDERselect a:hover span    { border-bottom: 1px solid #B66CFF; background: #B66CFF; }

.productsBORDER {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.mainmenuBORDERbottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-style: solid;
}
.mainbodyBORDER {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-style: solid;
}
.categoryMENU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: capitalize;
	color: #FFFFFF;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	line-height: 13px;
}
.categoryMENU a:link               { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.categoryMENU a:visited          { color:#FFFFFF; background-color: inherit; text-decoration:none; }  
.categoryMENU a:hover          { color:#FFFFFF; background-color: inherit; text-decoration:underline; }  
.categoryMENU a:active          { color:#FFFFFF; background-color: inherit; text-decoration:none; }

.footerCOPYRIGHT {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.categoryHEADER {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 28px;
}


.spaced {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana
}
.bodytextNorm {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana; WHITE-SPACE: normal
}
.bodytext2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana; WHITE-SPACE: normal
}
.bodytext2 A:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.bodytext2 A:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.bodytext2 A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.bodytext2 A:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.bodytext3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana; WHITE-SPACE: normal
}
.border {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	letter-spacing: 1px;

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-left: 5px;
}
.menu a:link               { color:#333333; background-color: inherit; text-decoration:none; }  
.menu a:visited          { color:#333333; background-color: inherit; text-decoration:none; }  
.menu a:hover          { color:#333333; background-color: inherit; text-decoration:underline; }  
.menu a:active          { color:#333333; background-color: inherit; text-decoration:none; }



.text {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 14px; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana; WHITE-SPACE: normal
}
.footermenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.footermenu A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footermenu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footermenu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.footermenu A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.textSmall {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 10px; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 12px; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana; WHITE-SPACE: normal
}
.menuBTMborder {
	BORDER-RIGHT: #cef078 1px; BORDER-TOP: #cef078 1px; BORDER-LEFT: #cef078 1px; BORDER-BOTTOM: #cef078 1px solid; LETTER-SPACING: 10px
}
.prdLeftMenu {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; COLOR: #000066; PADDING-TOP: 6px; FONT-FAMILY: Verdana
}
.prdLeftMenu A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
.prdLeftMenu A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
.prdLeftMenu A:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
.prdLeftMenu A:active {
	COLOR: #000066; TEXT-DECORATION: none
}
.productBorder {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #cccccc 1px dotted; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP-COLOR: #cccccc
}
.productDescription {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; FONT-FAMILY: Verdana
}
.productDescription A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.productDescription A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.productDescription A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.productDescription A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.productHeader {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: "Arial Black"; LETTER-SPACING: 1px
}
.topMenu {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 10px; FONT-SIZE: 9px; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #f5ecff; WORD-SPACING: 2em; BORDER-LEFT: #f5ecff 1px solid; COLOR: #ffffff; BORDER-TOP-COLOR: #f5ecff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #f5ecff
}
.whereami {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9px; BORDER-LEFT-COLOR: #e0e0e0; PADDING-BOTTOM: 5px; COLOR: #999999; BORDER-TOP-COLOR: #e0e0e0; PADDING-TOP: 5px; BORDER-BOTTOM: #e0e0e0 1px solid; FONT-FAMILY: Verdana; LETTER-SPACING: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #e0e0e0
}
.whereami A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.whereami A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.whereami A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.whereami A:active {
	COLOR: #999999; TEXT-DECORATION: none
}
.whereamiSelected {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
.indexHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.indexText {
	FONT-SIZE: 10px; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana
}
.leftspacingIndex {
	LINE-HEIGHT: 72px
}
.productHeaderIndex {
	FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: "Arial Black"; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.leftBORDER {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.subpageBODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.featurebox {
	background-color: #F4EAF4;
	border: 1px solid #D8B1D8;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-indent: 0px;
}
.featureboxHeader {
	background-color: #D8B1D8;
	border: 1px solid #CC99CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 21px;
	font-weight: normal;
}
.borderspacer {
	padding: 3px 5px;
}.topborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.menu_border_bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
